
BODY {
 BACKGROUND:#f8f8f8 url(bg.gif); MARGIN: 0px;margin-bottom:10px; BACKGROUND-REPEAT: repeat-x;BACKGROUND-POSITION: center top;FONT-FAMILY:Arial,  "ËÎÌå", Verdana, Helvetica, Webdings, sans-serif;color:#2e4690;font-size:12px;
}
div UL{margin: 0; padding: 0; border: 0}
img { border:0}
li{list-style-type:none;}
form{ padding:0px 0px 0px 0px; margin:0;}

a:link {
COLOR: #2e4690;TEXT-DECORATION: none
}
a:visited {
COLOR: #2e4690;TEXT-DECORATION: none
}
a:active {
COLOR: #2e4690;TEXT-DECORATION: none
}
a:hover {
COLOR: #0184f1;TEXT-DECORATION: none
}
#wtop {
MARGIN: 0 auto;width: 1000px;height:auto;
}
.logo {
 float:left;WIDTH: 400px;HEIGHT: 100px; MARGIN-TOP: 15px;
}
.logo A {
	BACKGROUND-IMAGE: url(logo.jpg); TEXT-ALIGN: left;  WIDTH: 400px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; HEIGHT: 100px
}
.ttel {
 float:right;WIDTH: 400px;HEIGHT: 100px; MARGIN-TOP: 15px;
}
.dhmenu {
MARGIN: 0 auto;width: 1000px;height:50px;
}
#nav_box {
MARGIN-LEFT: 0px; WIDTH: 780px; HEIGHT: 32px; TEXT-ALIGN: center
}

#slidingBlock {
	MARGIN-TOP: 0px; FLOAT: left; BACKGROUND-IMAGE: url(menu_bg.gif); MARGIN-LEFT: 0px; OVERFLOW: hidden; WIDTH: 776px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 50px; over-flow: hidden; MARGIN-RIGHT;display:inline
}
#slidingBlock A {
	COLOR: #fff; TEXT-DECORATION: none;FONT-SIZE: 13px; FONT-WEIGHT: bold;
}
#slidingBlock H4 {
	FONT-SIZE: 13px; FLOAT: left; BACKGROUND-IMAGE: url('mon.gif'); MARGIN: 0px 0px; WIDTH: 95px; COLOR: #fff100; LINE-HEIGHT: 32px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px; TEXT-ALIGN: center; TEXT-DECORATION: none; over-flow: hidden
}
#slidingBlock H4.menuNo {
	FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: none;FONT-SIZE: 13px;
}
#slidingBlock H4.menuOn {
	FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: none;FONT-SIZE: 13px;
}
#slidingBlock H4.menuOn A:hover {
	FONT-SIZE: 13px; FLOAT: left; BACKGROUND-IMAGE: url(menu_btn.gif); MARGIN: 0px 0px; WIDTH: 95px; COLOR: #055094; LINE-HEIGHT: 32px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px; TEXT-ALIGN: center; TEXT-DECORATION: none; over-flow: hidden
}
#line1 {
	FLOAT: left; BACKGROUND-IMAGE: url('ccc.gif'); WIDTH: 2px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 32px
}
#slidingBlock DIV.slidingList_none {
	DISPLAY: none;
}
.zttop {
MARGIN: 0 auto;width: 1000px;height:10px;
}
.ztmid {
MARGIN: 0 auto;width: 1000px;height:auto;BACKGROUND-IMAGE: url('ztm.gif');BACKGROUND-REPEAT: repeat-y;
}
.ztdown {
MARGIN: 0 auto;width: 1000px;height:10px;
}
#slidingBlock DIV.slidingList {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(''); MARGIN-LEFT: 0px; WIDTH:780px; COLOR: #000; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px;display:inline;
}
#slidingBlock DIV.slidingList UL {
	padding-RIGHT: 0px; padding-LEFT: 0px; padding-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; padding-TOP: 0px; LIST-STYLE-TYPE: none;text-align:left
}
#slidingBlock DIV.slidingList LI {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #000000; TEXT-INDENT: 20px; LINE-HEIGHT: 20px; HEIGHT: 20px;display:inline;text-align:left
}
#slidingBlock DIV.slidingList LI A {
	COLOR: #055094;FONT-SIZE: 12px;  font-weight:normal;text-align:left
}
.banner {
MARGIN: 0 auto;width: 980px;height:200px;margin-bottom:0px;BACKGROUND-IMAGE: url('banner.jpg');
}
.logo2 {
width:184px; FLOAT: right; height:32px; PADDING-TOP: 0px;text-align:right
}
.search_txt {
	color:#ccc;BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(search_txt.gif) no-repeat left 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 142px; PADDING-TOP: 5px; HEIGHT: 14px; BORDER-RIGHT-WIDTH: 0px
}
.search_btn {
 PADDING-TOP: 1px;
}
.nyzt {
MARGIN: 0 auto;width:980px;height:auto;background-image:url(nztbg.gif);background-repeat:repeat-y;

}
.kkk1 {
FLOAT: left;width:980px;height:30px;BACKGROUND:#fff;margin-top:0px;border-bottom:#c8c8c8 1px solid;text-align:left;line-height:30px
}
.nleft {
FLOAT: left;width:206px;height:auto;
}
.nright {
FLOAT: right;width:730px;height:auto;
}
#zt11{
margin:0 auto;padding-top: 0px;FLOAT: left;
 width: 206px; height:auto;  text-align:left;BORDER: #0184f1 0px solid;
}
#zt11 .top{
margin:0 auto;
width: 206px; height: 30px;  text-align:left; line-height:30px;FONT-SIZE: 12px;background:#0184f1;
}
.topl{
 FLOAT: left; WIDTH: 20px; padding-left: 5px;MARGIN-RIGHT: 5px; overflow: hidden;text-align:center;FONT-SIZE: 12px;
}
.topr{
 FLOAT: left; WIDTH:190px; MARGIN-RIGHT: 0px; overflow: hidden;  text-align:center; line-height:30px;FONT-SIZE: 14px;font-weight:bold;color:#ffffff
}
.topm{
 FLOAT: right; WIDTH: 44px; MARGIN-RIGHT: 5px; overflow: hidden;
}
#zt11 .zt1m{
margin:0 auto;
width: 190px; height: 140px;  text-align:left; line-height:22px;FONT-SIZE: 12px;padding-left: 5px;padding-top: 5px;padding-bottom: 5px;
}
#zt3{
margin:0 auto;padding-top: 0px;FLOAT: right;
background-image:url(tbgt.gif);background-repeat:repeat-x; background-color:#ffffff;width: 730px; height: auto;  text-align:left;BORDER: #ccc 0px solid;
}
#zt3 .top3{
margin:0 auto;
 width: 730px; height: 25px;  text-align:left; line-height:30px;FONT-SIZE: 13px;
}
.topl3 {
 FLOAT: left; WIDTH: 20px; padding-left: 5px;MARGIN-RIGHT: 5px; overflow: hidden;text-align:center;padding-top:5px
}
.topr3{
 FLOAT: left; WIDTH:600px; MARGIN-RIGHT: 0px; overflow: hidden;  text-align:left; line-height:30px;FONT-SIZE: 13px;font-weight:bold;color:#044aa9
}
.topr3 a:link {
 color: #044aa9;
 TEXT-DECORATION: none
}

.topr3 a:visited {
 COLOR:  #044aa9;
 TEXT-DECORATION: none
} 

.topm3{
 FLOAT: right; WIDTH: 44px; MARGIN-RIGHT: 5px; overflow: hidden
}
#zt3 .zt3m{
margin:0 auto;
width: 730px; height: auto;text-align:left; line-height:25px;FONT-SIZE: 12px;padding-top: 15px;padding-bottom: 5px;
}
#zt3 .zt3m img{max-width:690px}
#zt3 .zt1m{
margin:0 auto;
width: 730px; height: auto;text-align:left; line-height:25px;FONT-SIZE: 12px;padding-top: 15px;padding-bottom: 5px;
}
#zt3 .zt3m a {font-weight:normal;}
#zt3 .zt1m a {font-weight:normal;}
#zt3 .zt1m UL LI {
	PADDING-LEFT: 5px; WIDTH: 700px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dashed; LIST-STYLE-TYPE: none; HEIGHT: 25px;
}
.zt3l{
 FLOAT: left; WIDTH: 710px; padding-left: 10px;MARGIN-RIGHT: 5px; overflow: hidden;text-align:left;
}
.zt3l UL LI {
	PADDING-LEFT: 5px; WIDTH: 710px; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px dashed; LIST-STYLE-TYPE: none; HEIGHT: 25px;
}
#prolist {
width:730px;height:150px;margin-bottom:20px;BORDER-bottom: #ccc 1px dotted
}
.mpic {
FLOAT: left;width:180px;height:130px
}
.pront {
FLOAT: right;width:550px;height:30px;
}
.proca {
FLOAT: right;width:550px;height:30px;
}
.proms {
FLOAT: right;width:550px;height:70px;
}

#date2 {
	FLOAT: right; COLOR: #999; MARGIN-RIGHT: 5px;
}
.xinwenintro {
	WIDTH: 710px; HEIGHT: auto;
}
.xinwenintrotwo {
	PADDING-LEFT: 20px; WIDTH: 710px; LINE-HEIGHT: 20px; HEIGHT: auto
}
.xinwentitle {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 7px; WIDTH: 710px; HEIGHT: 25px; TEXT-ALIGN: center;BORDER-BOTTOM: #ccc 1px solid;
}
.xx {
	FONT-WEIGHT: normal; WIDTH: 710px; HEIGHT: 12px; TEXT-ALIGN: center
}
.xxneirong {
	PADDING-RIGHT: 25px; MARGIN-TOP: 15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; WIDTH: 650px; COLOR: #555; LINE-HEIGHT: 25px; HEIGHT: auto
}
.xxneirong  A {
	TEXT-DECORATION: none;color:#ff0000
}

.list_zfl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 190px; COLOR: #555; PADDING-TOP: 0px
}
.list_zfl UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: none; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; PADDING-TOP: 0px
}
.list_zfl LI {
	PADDING-LEFT: 0px; MARGIN: 0px 0px; TEXT-ALIGN: center;line-height:38px;background-image:url(xml1.gif);background-repeat:repeat-x;
}
.list_zfl LI:hover {
	PADDING-LEFT: 0px; MARGIN: 0px 0px; TEXT-ALIGN: center;line-height:38px;background-image:url(xml2.gif);background-repeat:repeat-x;color:#fff
}
.list_zfl LI:hover a{
	color:#fff
}
.list_zfl LI:hover a:visited{
	color:#fff
}

.list_zfl A {
	PADDING-LEFT: 0px;PADDING-RIGHT: 8px; COLOR: #044aa9; LINE-HEIGHT: 28px
}
.list_zfl A:visited{
	PADDING-LEFT: 0px;PADDING-RIGHT: 8px; COLOR: #044aa9; LINE-HEIGHT: 28px
}
.list_zfl A:active{
	PADDING-LEFT: 0px;PADDING-RIGHT: 8px; COLOR: #044aa9; LINE-HEIGHT: 28px
}
.list_zfl A:hover {
	COLOR: #0c0c0c;
}
#navigationLinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: auto! important; TEXT-ALIGN: left;font-family:Arial;
}
#navigationLinks A:link {
	font-family:Arial;PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(nav_buttons_01.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #0842a3; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto! important; TEXT-DECORATION: none
}
#navigationLinks A:visited {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(nav_buttons_01.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #0842a3; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto! important;  TEXT-DECORATION: none
}
#navigationLinks A:active {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(nav_buttons_01.gif); PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #0842a3; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto! important;  TEXT-DECORATION: none
}
#navigationLinks A:hover {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(nav_buttons_1.gif); COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
#bot{margin:0 auto;height:50px; margin-top:0px;width:980px; margin-bottom:0px;padding-top:0px;border-top:#057db9 1px solid}
.botbq {
 FLOAT: right;text-align:right;line-height:30px;
}
.mm {
  FLOAT: left;WIDTH: 460px;height:25px;line-height:30px;
}
.mm UL {
	LIST-STYLE-TYPE: none;TEXT-ALIGN: left;margin: 0; padding: 0;COLOR: #afafaf;
}
.mm LI {
	padding:0 0px
}